#! /usr/bin/make -f
%:
	dh $@ --with systemd,python3

override_dh_installinit:
	dh_installinit --noscripts --name clean-var-tmp
	dh_installinit --noscripts --name mcs-fail
	dh_installinit --noscripts --name mcs-prerefresh
	dh_installinit --noscripts --name mcs-refresh
	dh_installinit --noscripts --name mcs-postrefresh

override_dh_systemd_start:
	dh_systemd_start --no-start clean-var-tmp.service
	dh_systemd_start --no-start mcs-fail.service
	dh_systemd_start --no-start mcs-prerefresh.service
	dh_systemd_start --no-start mcs-refresh.service
	dh_systemd_start --no-start mcs-postrefresh.service
